"SRBookmarks"="Bokmerker";
"SRAdvanced"="Avansert";
"SRSecurity"="Sikkerhet";
"fileName"="PrefToolbar.strings";
"lang"="no";
"SRGeneral"="Generelt";
"SRAppearance"="Utseende";
"SRIcon"="Ikon";
"name"="Preferences Toolbar";
"SRTabs"="Faner";
